# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.2.4.2,2,05/10/19,05:29:54
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------- #
# NLS Resources for Buttons #
# ------------------------- #

ok = Tamam
cancel = \u0130ptal

continue = Devam
back = Geri

next = Sonraki
previous = \u00d6nceki

create = Yarat...
delete = Sil

add = Ekle...
remove = Kald\u0131r

move = Ta\u015f\u0131...

left = Sola
right = Sa\u011fa

help = Yard\u0131m

edit = D\u00fczenle...
configure = Yap\u0131land\u0131r...
localize = Dil ayarlar\u0131...

apply = Uygula
submit = Sun
reset = \u0130lk Duruma Getir
save = Sakla

import = \u0130\u00e7e Aktar
export = D\u0131\u015fa Aktar

login = Oturum A\u00e7
logout = Oturum Kapat

go = Git
